Subject: Armillaria caligata (R. Mullin)

From: [email-masked]
Date: 19 Oct 1994 10:32:13 -0700

When I add all your questions up they tell me you are
interested in harvesting the Matsutake commercially, and that
you are starting from scratch.  In North America you should
be interested in Tricholoma magnivelare (a.k.a. Armillaria
ponderosa, Tricholoma ponderosum), the North American
Matsutake (a.k.a. the Pine Mushroom).  You are therefore not
interested in cultivating sterile mycelium.  The Pine
Mushroom is not overly common in New Brunswick but probably
can be found on well drained sandy or gravelly soils under
pines (and possibly hemlocks).  If you find some let me know. 
Researching the literature could be a major task.  I suggest
you go to a research library and ask to use Biosis or some
other source.  
Again I must ask what is it you are ultimately attempting to
do and where are you starting?